<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Los Borgia</title>
  <id>urn:book:f953d944-d947-43ef-9102-77dcecefb2f6</id>
  <updated>2019-05-07T07:35:54Z</updated>
  <link href="./book_27.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Los Borgia" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Nacho's library" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Nacho's library" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../../Mario%20Puzo/Los%20Borgia%20%2827%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Mario%20Puzo/Los%20Borgia%20%2827%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Mario%20Puzo/Los%20Borgia%20%2827%29/Los%20Borgia%20-%20Mario%20Puzo.mobi" type="application/x-mobipocket-ebook" rel="http://opds-spec.org/acquisition" title="Download this ebook as MOBI" />
  <author>
    <name>Mario Puzo</name>
    <uri>../author_0/author_9_Page_1.xml</uri>
  </author>
  <published>2009-11-08T10:57:58Z</published>
  <dcterms:language>es</dcterms:language>
  <category term="General Interest" />
  <category term="Lang:es" />
  <content type="text/html">
    <p>
      <strong>Rating:</strong>
      Not rated
    </p>
    <p>
      <strong>Tags:</strong>
      General Interest, Lang:es
    </p>
  </content>
  <link href="../author_0/author_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Mario Puzo" />
  <link href="http://www.goodreads.com/book/title/Los%20Borgia" type="text/html" rel="related" title="This book on Goodreads" />
  <link href="http://en.wikipedia.org/wiki/Los%20Borgia" type="text/html" rel="related" title="This book on Wikipedia" />
  <link href="http://www.librarything.com/title/Los%20Borgia%20Mario%20Puzo" type="text/html" rel="related" title="This book on LibraryThing" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Los%20Borgia&amp;field-author=Mario%20Puzo" type="text/html" rel="related" title="This book on Amazon" />
  <link href="http://www.goodreads.com/book/author/Mario%20Puzo" type="text/html" rel="related" title="Mario Puzo on Goodreads" />
  <link href="http://en.wikipedia.org/wiki/Mario%20Puzo" type="text/html" rel="related" title="Mario Puzo on Wikipedia" />
  <link href="http://www.librarything.com/author/PuzoMario" type="text/html" rel="related" title="Mario Puzo on LibraryThing" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Mario%20Puzo" type="text/html" rel="related" title="Mario Puzo on Amazon" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Mario%20Puzo" type="text/html" rel="related" title="Mario Puzo on ISFDB" />
</entry>
